Computer Security
[EN] securityvulns.ru no-pyccku


libpng PNG processing library buffer overflow
Published:01.02.2006
Source:
SecurityVulns ID:5723
Type:library
Threat Level:
6/10
Description:Alpha-channels processing buffer overflow in png_set_strip_alpha().
Affected:libpng : libpng 1.2
 libpng : libpng 1.0
Original documentdocumentSECUNIA, [SA18654] libpng "png_set_strip_alpha()" Buffer Overflow Vulnerability (01.02.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod